{% extends "client/client_list_base.html" %}

{% block right_of_title %}
    {% if besoins_installed %}<a class="btn btn-sm btn-dark me-3" href="{% url 'besoins:home' %}">Analyse des besoins</a>{% endif %}
    <a class="btn btn-sm btn-outline-primary" href="{% url 'client-new' %}">Nouveau client</a>
{% endblock %}

{% block above_table %}
    {% include 'client/liste_clients_tabs.html' %}
{% endblock %}

{% block add_headers %}
{% if not view.is_archive %}<th>Visiteur</th>{% endif %}
{% endblock %}

{% block add_filters %}
{% if not view.is_archive %}<td></td>{% endif %}
{% endblock %}

{% block add_columns %}
{% if not view.is_archive %}
    <td>{% for attr in client.attributions.all %}
        <div>{{ attr.visiteur }}</div>{% empty %}-{% endfor %}
    </td>
{% endif %}
{% endblock %}
